.title {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: calc(8px + 0.5rem);
}

.title .p1 {
    font-family: DINPro_Bold;
    font-weight: bold;
    font-size: calc(8px + 2rem);
    color: #333333;
    line-height: calc(16px + 2rem);
}

.title .p2 {
    font-family: Roboto_Regular;
    font-weight: 400;
    font-size: calc(8px + 0.5rem);
    color: #777777;
    line-height: calc(10px + 1rem);
}

.banner {
    width: 100%;
    height: calc(120px + 20rem);
    background: url(../images/about_banner.png) no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
}

.banner p {
    max-width: 1440px;
    width: 90%;
    margin: auto;
    font-family: DINPro_Bold;
    font-weight: bold;
    font-size: calc(4px + 2rem);
    color: #FFFFFF;
    line-height: calc(10px + 4rem);
}

.position_box {
    width: 100%;
    padding-top: calc(9px + 0.5rem);
}

.position {
    max-width: 1440px;
    width: 90%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.position_left {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: calc(2px + 0.5rem);
}

.position_left img {
    width: calc(1px + 1rem);
}

.position_left p {
    font-family: Roboto_Regular;
    font-weight: 400;
    font-size: calc(8px + 0.5rem);
    color: #777777;
    line-height: calc(1px + 1rem);
}

.position_nav {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.position_nav_item {
    padding: 0 calc(5px + 0.5rem);
    height: calc(7px + 2rem);
}

.position_nav_item a {
    width: 100%;
    height: 100%;
    font-family: Roboto_Regular;
    font-weight: 400;
    font-size: calc(8px + 0.5rem);
    color: #333333;
    line-height: calc(1px + 1rem);
    display: flex;
    justify-content: center;
    align-items: center;
}

.position_nav_item_act {
    background-color: #B45739;
}

.position_nav_item_act a {
    color: #ffffff;
}

.position_nav .line {
    width: calc(0px + 0.1rem);
    height: calc(7px + 0.5rem);
    background: #E9E9E9;
}
.position_nav .line:nth-last-of-type(1){
    display: none;
}

@media screen and (max-width: 1100px){
    .title {
        width: 100% !important;
    }
    .title .p1{
        width: 100% !important;
        font-size: calc(16px + 1rem) !important;
        line-height: 1.5 !important;
    }
    .title .p2{
        width: 100% !important;
        font-size: calc(10px + 1rem) !important;
        line-height: 1.5 !important;
    }

    .banner {
        height: calc(97px + 1rem);
    }
    .banner p{
        font-size: calc(16px + 1rem);
    }
    .position{
        flex-direction: column;
        justify-content: flex-start;
       
        gap: calc(10px + 1rem);
    }
    .position_left p{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .position_left img {
        width: calc(9px + 1rem);
    }
    .position_nav_item a{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .position_nav_item {
        height: calc(24px + 2rem);
    }
    .about_1 .p0{
        flex-direction: column;
        justify-content: flex-start;
        gap: calc(10px + 1rem);
    }
    .about_1 .p0 p:nth-of-type(1){
        font-size: calc(12px + 1rem);
        line-height: 1.5;
    }
    .about_1 .p0 p:nth-of-type(2){
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .about_1_pic{
        height: auto;
    }
    .about_1_text{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .about_1_num{
        flex-wrap: wrap;
        row-gap: calc(10px + 2rem);
    }
    .about_1_num_item {
        width: 48%;
    }
    .about_1_num_item .p1{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .about_1_num_item .p2{
        font-size: calc(14px + 1rem);
        line-height: 1.5;
    }
    .about_2 .p1{
        font-size: calc(14px + 1rem);
        line-height: 1.5;
    }
    .about_2 .p2{
        font-size: calc(12px + 1rem);
        line-height: 1.5;
    }
    .about_2 .p3{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .about_2{
        height: calc(73px + 106rem);
        background-size: 100%;
        background-position: bottom;
        justify-content: flex-start;
    }
    .about_2 .p3{
        width: 100%;
    }
}